<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reservation', language 'it', version '2.1'.
 *
 * @package     reservation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'Aggiungi prenotazione';
$string['after10min'] = '10 minuti dopo l\'inizio dell\'evento';
$string['after12h'] = '12 ore dopo l\'inizio dell\'evento';
$string['after1d'] = '1 giorno dopo l\'inizio dell\'evento';
$string['after1h'] = '1 ora dopo l\'inizio dell\'evento';
$string['after1w'] = '1 settimana dopo l\'inizio dell\'evento';
$string['after2d'] = '2 giorni dopo l\'inizio dell\'evento';
$string['after2h'] = '2 ore dopo l\'inizio dell\'evento';
$string['after2w'] = '2 settimane dopo l\'inizio dell\'evento';
$string['after30min'] = '30 minuti dopo l\'inizio dell\'evento';
$string['after3w'] = '3 settimane dopo l\'inizio dell\'evento';
$string['after4h'] = '4 ore dopo l\'inizio dell\'evento';
$string['after4w'] = '4 settimane dopo l\'inizio dell\'evento';
$string['after5min'] = '5 minuti dopo l\'inizio dell\'evento';
$string['after6h'] = '6 ore dopo l\'inizio dell\'evento';
$string['alreadybooked'] = 'Prenotazione già effettuata';
$string['atstart'] = 'Dopo l\'inizio dell\'evento';
$string['autohide'] = 'Nascondi le prenotazioni dagli elenchi';
$string['availablerequests'] = 'Posti disponibili';
$string['by'] = 'da';
$string['bydate'] = 'Data dell\'evento';
$string['byname'] = 'Nome';
$string['bysection'] = 'Argomento/Settimana';
$string['cancelledon'] = 'Annullato il';
$string['checkclashes'] = 'Verifica concomitanze';
$string['clashesreport'] = 'Resoconto concomitanze';
$string['cleanview'] = 'Visualizza solo gli iscritti';
$string['close'] = 'chiudi';
$string['closed'] = 'Chiusa';
$string['config'] = 'Impostazioni generali modulo Prenotazioni';
$string['configautohide'] = 'Definisce quando le prenotazioni devono essere nascoste dalle liste (mod/reservation/index.php). Può essere utile quando si rende le liste pubbliche.';
$string['configcheckclashes'] = 'Visualizza il pulsante "Verifica concomitanze" nella pagina di modifica delle prenotazioni';
$string['configdownload'] = 'Formato standard per il download delle liste delle richieste e delle prenotazioni.';
$string['configfields'] = 'Campi che verranno visualizzati nella tabella delle prenotazioni';
$string['configlocations'] = 'In questa pagina è possibile gestire i luoghi per le prenotazioni di questo sito Moodle';
$string['configmanualusers'] = 'Definisce quale elenco di utenti viene mostrato nel menu a tendina utilizzato per la prenotazione manuale.';
$string['configmaxoverbook'] = 'Percentuale massima di overbooking per le prenotazioni.';
$string['configmaxrequests'] = 'Numero massimo di prenotazioni definito nel menu a tendina nella pagina di modifica';
$string['configminduration'] = 'Durata minima degli eventi delle prenotazioni. Valore utilizzato per il controllo della disponibilità negli eventi senza data di termine.';
$string['configoverbookstep'] = 'Granularità della percentuale di ovebooking. Minore il passo, maggiore la granularità';
$string['configpubliclists'] = 'Definisce se le liste delle prenotazioni sono pubbliche (visualizzabili senza effettuare login) o meno.';
$string['configsortby'] = 'Ordinamento delle liste delle prenotazioni.';
$string['configsublimits'] = 'Definisce il numero di righe per le regole dei sottolimiti nella pagina di modifica';
$string['description'] = 'Descrizione';
$string['duration10h'] = '10 ore';
$string['duration10min'] = '10 minuti';
$string['duration11h'] = '11 ore';
$string['duration12h'] = '12 ore';
$string['duration15min'] = '15 minuti';
$string['duration20min'] = '20 minuti';
$string['duration2h'] = '2 ore';
$string['duration30min'] = '30 minuti';
$string['duration3h'] = '3 ore';
$string['duration45min'] = '45 minuti';
$string['duration4h'] = '4 ore';
$string['duration5h'] = '5 ore';
$string['duration5min'] = '5 minuti';
$string['duration60min'] = '60 minuti';
$string['duration6h'] = '6 ore';
$string['duration7h'] = '7 ore';
$string['duration8h'] = '8 ore';
$string['duration90min'] = '90 minuti';
$string['duration9h'] = '9 ore';
$string['enablenote'] = 'Abilita note degli utenti';
$string['equal'] = 'uguale a';
$string['err_sublimitsgreater'] = 'La somma dei sottolimiti è superiore al numero massimo di prenotazioni';
$string['err_timeendlower'] = 'La data di termine dell\'evento è precedente a quella di inizio';
$string['err_timeopengreater'] = 'La data di apertura delle prenotazioni è successiva a quella di chiusura';
$string['eventsettings'] = 'Impostazioni evento';
$string['explainconfig'] = 'Gli amministratori possono impostare qui alcuni parametri generali per il modulo Prenotazione';
$string['fields'] = 'Campi visualizzati';
$string['fullview'] = 'Visualizza anche le prenotazioni annullate';
$string['gradedmail'] = '{$a->teacher} ha inserito una valutazione per la tua prenotazione \'{$a->reservation}\'

Per visualizzarla puoi accedere qui:

    {$a->url}';
$string['gradedmailhtml'] = '{$a->teacher} ha inserito una valutazione per la tua prenotazione <em>{$a->reservation}</em><br /><br />
Per visualizzarla puoi accedere <a href="{$a->url}">qui</a>.';
$string['justbooked'] = 'Sei già prenotato come {$a}';
$string['location'] = 'Luogo';
$string['locations'] = 'Gestione luoghi';
$string['locationslist'] = 'Elenco luoghi';
$string['mail'] = 'La prenotazione \'{$a->reservation}\' si è chiusa.

Per scaricare l\\\'elenco delle prenotazioni puoi accedere a:

    {$a->url}';
$string['mailhtml'] = 'La prenotazione <em>{$a->reservation}</em> si è chiusa.<br /><br />
Per scaricare la lista delle prenotazioni puoi accedere <a href="{$a->url}">qui</a>.';
$string['manualusers'] = 'La prenotazione manuale visualizza gli utenti del';
$string['maxoverbook'] = 'Percentuale massima overbooking';
$string['maxrequest'] = 'Numero massimo prenotazioni';
$string['minduration'] = 'Durata minima eventi';
$string['modulename'] = 'Prenotazione';
$string['modulenameplural'] = 'Prenotazioni';
$string['newlocation'] = 'Nuovo Luogo';
$string['noclashes'] = 'Luogo e orario non in concomitanza con altre prenotazioni';
$string['nolimit'] = 'Nessun limite';
$string['nomorerequest'] = 'Non ci sono posti disponibili';
$string['nooverbook'] = 'Nessun overbooking';
$string['noreservations'] = 'Nessuna prenotazione';
$string['note'] = 'Nota';
$string['noteachers'] = 'Non ci sono docenti';
$string['notequal'] = 'diverso da';
$string['notopened'] = 'Non aperta';
$string['novalues'] = 'Il campo selezionato non è stato definito per nessun utente';
$string['number'] = 'Numero prenotazione';
$string['otherlocation'] = 'Specifica luogo non in elenco';
$string['overbook'] = 'Overbooking';
$string['overbookonly'] = 'Disponibili solo posti in overbooking';
$string['overbookstep'] = 'Passo overbooking';
$string['pluginadministration'] = 'Amministrazione prenotazione';
$string['pluginname'] = 'Prenotazione';
$string['publiclists'] = 'Lista prenotazioni pubblica';
$string['requestoverview'] = 'Riassunto prenotazioni';
$string['requests'] = 'Richieste';
$string['reservation:downloadrequests'] = 'Scaricare l\'elenco delle prenotazioni';
$string['reservation:grade'] = 'Inserire valutazioni';
$string['reservation:manualdelete'] = 'Annullare prenotazioni di altri utenti';
$string['reservation:manualreserve'] = 'Effettuare prenotazioni per altri utenti';
$string['reservation:reserve'] = 'Effettuare prenotazioni personali';
$string['reservation:viewnote'] = 'Visualizzare le note delle prenotazioni';
$string['reservation:viewrequest'] = 'Visualizzare l\'elenco delle prenotazioni';
$string['reservationcancelled'] = 'Prenotazione annullata';
$string['reservationclosed'] = 'Prenotazioni chiuse';
$string['reservationdenied'] = 'Prenotazioni non consentite adesso';
$string['reservationnotopened'] = 'Prenotazioni non ancora aperte';
$string['reservations'] = 'Prenotazioni';
$string['reservationsettings'] = 'Impostazioni prenotazione';
$string['reserve'] = 'Prenota';
$string['reservecancel'] = 'Annulla Prenotazione';
$string['reserved'] = 'Prenotato';
$string['reservedon'] = 'Prenotato il';
$string['resetreservation'] = 'Rimuovere tutte le prenotazioni';
$string['save'] = 'Salva valutazioni';
$string['selectvalue'] = 'Selezionare uno dei valori disponibili';
$string['showrequest'] = 'Elenco delle prenotazioni pubblico';
$string['sortby'] = 'Elenchi delle prenotazioni ordinate per';
$string['sublimit'] = '{$a}º sottolimite prenotazioni';
$string['sublimitrules'] = 'Definizione dei sottolimiti';
$string['sublimits'] = 'Sottolimiti prenotazioni';
$string['timeclose'] = 'Chiusura prenotazioni';
$string['timeend'] = 'Data fine';
$string['timeopen'] = 'Apertura prenotazioni';
$string['timestart'] = 'Data inizio';
$string['with'] = 'con';
$string['withselected'] = 'Con i selezionati...';
$string['yourgrade'] = 'Il voto relativo a questa prenotazione è: {$a->grade}/{$a->maxgrade}';
$string['yourscale'] = 'Il voto relativo a questa prenotazione è: {$a}';
